1
GlowPlates
xoops older versions
  • 2009/8/30 14:34

  • GlowPlates

  • Just popping in

  • Posts: 49

  • Since: 2008/5/14


is there an area where I can download some older versions of xoops? I have themes I use and they don't work with the newer versions and don't wanna change themes

thanks

2
culex
Re: xoops older versions
  • 2009/8/30 15:24

  • culex

  • Module Developer

  • Posts: 711

  • Since: 2004/9/23


Sure, you can find all updates, stable releases etc on sourceforge

Here

3
dbman
Re: xoops older versions
  • 2009/8/30 16:27

  • dbman

  • Friend of XOOPS

  • Posts: 172

  • Since: 2005/4/28


Keep in mind there are potential security issues and module incompatibility with older versions of xoops.

You should consider updating the older themes to work with the new block layout and code references in the 2.3x distro.


Login

Who's Online

66 user(s) are online (45 user(s) are browsing Support Forums)


Members: 0


Guests: 66


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits